RHS Feedback

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002498AFRF[All Projects] Generalpublic2016-07-23 17:042016-11-22 10:54
ReporterDorbedo 
Assigned Toreyhard 
PrioritynoneSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version0.4.2 
Summary0002498: [Linux] Server won't start with *_editorpreview
DescriptionMy Servers can not load rhs_editorpreview and rhsusaf_editorpreview.
If both files are removed everything is ok.

I have already tried to download it again and also to upload it.
The process has the right to open the file.
The problem didn't occur with the last version.

I've tried it on two sepparate server machines. (Both debian jessie machines)
TagsNo tags attached.
Is it a wish/request?No
RHS version
Arma 3 version1.62
Did you used any other mod when the error occurred?No
Which mods?
Attached Fileslog file icon publicserver-2016-07-23-16-42-14.log [^] (864 bytes) 2016-07-23 17:04

- Relationships
has duplicate 0002677closedreyhard USAF RHS:AFRF crashes dedicated Linux server on startup 
has duplicate 0002676closedreyhard USAF RHS:USAF crashes dedicated Linux server on startup 

-  Notes
(0005028)
reyhard (administrator)
2016-07-25 20:24

change rhsusf_editorPreviews etc pbos to lower case
this fix will be included in next release
(0005552)
KhaimovMR (reporter)
2016-11-22 10:54

> change rhsusf_editorPreviews etc pbos to lower case
> this fix will be included in next release
This doesn't work. As i wrote in http://feedback.rhsmods.org/view.php?id=2771 [^] since i'm renaming this file it doesn't pass the key check so i need to turn off "equalModRequired" (as a result players without a required mod can enter the server).
Please fix it. It's very simple - just lowercasing and resigning the file
rhsusf_editorPreviews.pbo by your official key.

- Issue History
Date Modified Username Field Change
2016-07-23 17:04 Dorbedo New Issue
2016-07-23 17:04 Dorbedo File Added: publicserver-2016-07-23-16-42-14.log
2016-07-25 20:24 reyhard Note Added: 0005028
2016-07-25 20:24 reyhard Status new => resolved
2016-07-25 20:24 reyhard Fixed in Version => 0.4.2
2016-07-25 20:24 reyhard Resolution open => fixed
2016-07-25 20:24 reyhard Assigned To => reyhard
2016-09-28 02:48 schw4rzlicht Relationship added has duplicate 0002677
2016-09-28 02:48 schw4rzlicht Relationship added has duplicate 0002676
2016-11-22 10:54 KhaimovMR Note Added: 0005552


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker